{{ if default true .Site.Params.CarouselHomepage.enable }}
{{ if gt (len .Site.Data.carousel) 0 }}
<section>
    <div class="home-carousel">
        <div class="video-wrap">
            <div class="video-container">
              <iframe class="video-content" src="https://www.youtube.com/embed/{{ .Site.Params.background.video.youtubeId }}?rel=0&amp;controls=0&amp;showinfo=0&amp;loop=1&amp;playlist={{ .Site.Params.background.video.youtubeId }}&amp;autoplay=1{{ if .Site.Params.background.video.mute }}&amp;mute=1{{ end }}" frameborder="0" allowfullscreen></iframe>
            </div>
            <div class="avia-button-wrap avia-button-center  avia-builder-el-4  avia-builder-el-no-sibling "><a href="https://clcelkriver.org/online-worship/" class="avia-color-red avia-font-color-theme-color avia-button avia-button-fullwidth av-13syg-9066adc60c53ba1966498539be4fc3d0 avia-icon_select-yes-left-icon avia-color-red "><span class="avia_button_icon avia_button_icon_left" aria-hidden="true" data-av_icon="" data-av_iconfont="font-awesome-subset"></span><span class="avia_iconbox_title">  LIVESTREAM WORSHIP GATHERINGS</span></a></div>
          </div>
            <div class="homepage owl-carousel">
            </div>
    </div>
</section>
{{ end }}
{{ end }}